<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>User Info</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <% if (user == null ) { %>
    <div class="alert alert-info text-center" role="alert">
      Unknown user!
    </div>
    <%} else {%>
    <div class="card text-center" style="background-color: orange;">
      <div class="card-header">
        User info
      </div>
      <ul class="list-group list-group-flush">
        <li class="list-group-item">Username: <%= user.username %></li>
        <li class="list-group-item">Email: <%= user.email %></li>
        <li class="list-group-item">Password: <%= user.password %></li>
      </ul>
    </div>
    <%}%>
  </body>
</html>
